/* Content Table Style*/
#content table input{
	width: 90px;
	vertical-align: middle;
	text-align: right;
	border: 1px solid #F0CCFF;
	font: normal 12px  Arial, Calibri, Helvetica, sans-serif;
	padding: 0px;
	color: #b129eb;
}
#content input.button,td input.button  {
	font-weight: bold;
	color:#FFF; 
	text-align: center;
	background-color:#8feef8;   
	border: 1px solid;   
	border-color: #8feef8 #1b7ab4 #1b7ab4 #8feef8;   
	filter:progid:DXImageTransform.Microsoft.Gradient(
		GradientType=0,StartColorStr='#8feef8',EndColorStr='#56bcdf'); 	
}
#content input.buttonhov,td input.buttonhov  {
	font-weight: bold;
	color:#FFF; 
	text-align: center;
	background-color:#acfe3a;   
	border: 1px solid;   
	border-color: #acfe3a #399a7e #399a7e #acfe3a;   
	filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#acfe3a',EndColorStr='#67c01f'); 	
}
#content table.freebingogames {	
	margin: 5px 0px 0px 0px;	
	border-collapse: collapse;
	border: none;
	font-size: 10px;
}

#content table.freebingogames td {
	clear: both;
	padding: 0px ;
	margin: 0px;
	background: #FFF;
	border: 1px solid #F0CCFF;
	padding: 0px 2px 2px 4px;
	text-align: left;
	vertical-align: middle;
}

#content table.freebingogames td textarea{
	width: 90px;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #F0CCFF;
	font: normal 12px  Arial, Calibri, Helvetica, sans-serif;
	padding: 0px;
	color: #2198E7;
}
#content table.freebingogames td.odd {

	background: #FAEEFF;

}

#content table.freebingogames td a.playbutton{
font-size: 10px;
	text-align: center;	
	padding: 4px 2px 4px 2px;
	background: #FFF url(../images/png/play-button-lg.png) no-repeat center center;
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;	
}

#content table.freebingogames td a:hover.playbutton {
	border: none;
	display: block;
	font-weight: bold;
	padding: 4px 2px 4px 2px;
	background: #FFF url(../images/png/play-button-lg-over.png) no-repeat center center;
	color: #FFF;
}
#content table.freebingogames td p.bonus {
	letter-spacing: 1px;	
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 0px;
	color: #b129eb;
}
#content table.freebingogames td p {		
	font-size: 11px;
	font-weight: bold;
	padding: 0px;
}
#content table.freebingogames td p.days {		
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	padding: 0px 5px 0px 0px;
}
#content table.freebingogames td span {		
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	color: #b129eb;
}

#content table.freebingogames th span {		
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	color: #b129eb;
}

#content table.freebingogames th {
	clear: both;
	padding: 0px ;
	margin: 0px;
	background: #FFF;	
	text-align: center;
	vertical-align: top;
}
#content table.freebingogames th p a{
	font-size: 11px;
	padding: 0px 0px 3px 0px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	color: #b129eb;
}
#content table.freebingogames th a{
	font-size: 10px;
	font-weight: normal;
	padding: 0px;	
	text-align: center;
	vertical-align: top;
}